<?xml version="1.0" encoding="UTF-16"?>
<Language>
<LanguageInfo>
 <LocalName>简体中文</LocalName>
 <EnglishName>zh-cn</EnglishName>
 <Version>2.1.1</Version>
 <RightToLeftLayout>false</RightToLeftLayout>
 <SupportLanguage>
  <LanguageID>2052</LanguageID> 
 </SupportLanguage>
 <CompatibleLanguage>
  <LanguageID>3076</LanguageID>
  <LanguageID>5124</LanguageID>
  <LanguageID>4100</LanguageID>
  <LanguageID>1028</LanguageID>
 </CompatibleLanguage> 
</LanguageInfo>
<String>
	<!-- SkyShare String Begin -->
	<!--CsuiSystem-->
	
	<!-- CsuiLanguageTypeDlg-->
	<STRING_LAN_BTN_ABOUT>关于</STRING_LAN_BTN_ABOUT>
	<!-- CsuiTipsDlg-->
	<STRING_TIP_BTN_CLOSE>关闭</STRING_TIP_BTN_CLOSE>
	<STRING_TIP_BTN_OK>确定</STRING_TIP_BTN_CLOSE>
	<STRING_TIP_BTN_CANCEL>取消</STRING_TIP_BTN_CANCEL>
	<STRING_TIP_BTN_UPGRADE>升级</STRING_TIP_BTN_UPGRADE>
	<STRING_TIP_LABEL_TIP>提示</STRING_TIP_LABEL_TIP>
	<STRING_CLOUDRECORD>空闲云端录像中不支持内容共享!</STRING_CLOUDRECORD>
	<STRING_ENABLESECURECFG>开启国密后，此功能暂不支持!</STRING_ENABLESECURECFG>
	<STRING_RTCNOSHARE>当前Rtc协议下，不支持内容共享!</STRING_RTCNOSHARE>
	<STRING_SIPUPDNOSHARE>当前Sip协议UDP传输方式下，不支持内容共享!</STRING_SIPUPDNOSHARE>
	<STRING_OSDCTRLPCASSSTREAM>内容共享已开启!</STRING_OSDCTRLPCASSSTREAM>
	<STRING_AUDIOCONF>当前音频会议不支持内容共享!</STRING_AUDIOCONF>
	<STRING_TIP_VOD>终端点播中不支持发送内容共享!</STRING_TIP_VOD>
	<STRING_TIP_CALLING_PASSWORD>终端还未入会，请输入正确的密码入会后再次尝试!</STRING_TIP_CALLING_PASSWORD>
	<STRING_TIP_RICHEDIT_TIP>当前终端正在内容共享中，是否需要继续?</STRING_TIP_RICHEDIT_TIP>
	<STRING_TIP_ALREADY_RECEIVE_TIP>终端正在接收内容共享，是否需要继续?</STRING_TIP_ALREADY_RECEIVE_TIP>
	<STRING_TIP_CONNECT_FAIL_TIPS>与终端连接失败，请确认网络通信是否正常或者终端地址是否正确。</STRING_TIP_CONNECT_FAIL_TIPS>
	<STRING_TIP_INVALID_IP_TIPS>请输入正确的IP地址</STRING_TIP_INVALID_IP_TIPS>
	<STRING_TIP_DISCONNECT_TIPS>终端已断开，请重新连接。</STRING_TIP_DISCONNECT_TIPS>
	<STRING_TIP_KICK_OUT_TIPS>您被用户%s抢占登录。</STRING_TIP_KICK_OUT_TIPS>
	<STRING_TIP_ALREADY_LOGIN_TIPS>当前连接的终端不支持抢占，已被用户%s连接。</STRING_TIP_ALREADY_LOGIN_TIPS>
	<STRING_TIP_DUAL_FAIL_TIPS>当前状态下不能发送内容共享，请您加入会议后再试。</STRING_TIP_DUAL_FAIL_TIPS>
	<STRING_TIP_START_STREAM_FAIL_TIPS>内容共享开启失败!</STRING_TIP_START_STREAM_FAIL_TIPS>
	<STRING_TIP_DUAL_FAIL_H264SVC_TIPS>发送内容共享失败，暂不支持H.264SVC视频协议</STRING_TIP_DUAL_FAIL_H264SVC_TIPS>
	<STRING_TIP_DUAL_FAIL_WIZARD>发送内容共享失败，请先完成配置向导</STRING_TIP_DUAL_FAIL_WIZARD>
	<STRING_TIP_DUAL_FAIL_NEEDUPGRADE_TIPS>当前skyshare非最新版本，请完成升级后重试。是否立即升级？</STRING_TIP_DUAL_FAIL_NEEDUPGRADE_TIPS>
	<STRING_TIP_ALREADY_INDUAL_TIPS>当前终端已经在内容共享中。</STRING_TIP_ALREADY_INDUAL_TIPS>
	<STRING_TIP_NOT_SPEAKER_TIPS>当前会议的内容共享模式为发言会场，非发言人不能发起内容共享！</STRING_TIP_NOT_SPEAKER_TIPS>
	<STRING_TIP_CANT_SUPPORT_H265_TIPS>当前不支持H265编码！</STRING_TIP_CANT_SUPPORT_H265_TIPS>
	<STRING_TIP_QUIT_TIPS>您正在发送内容共享，是否直接退出？</STRING_TIP_QUIT_TIPS>
	<STRING_TIP_QUIT_DATACOOPER_TIPS>您正在进行数据协作，是否直接退出？</STRING_TIP_QUIT_DATACOOPER_TIPS>
	<STRING_TIP_QUIT_SHARE_DATACOOPER_TIPS>您正在发送内容共享，同时也在进行数据协作，是否直接退出？</STRING_TIP_QUIT_SHARE_DATACOOPER_TIPS>
	<STRING_TIP_LOGOUT_SHARE_TIPS>您正在发送内容共享，是否直接注销？</STRING_TIP_LOGOUT_SHARE_TIPS>
	<STRING_TIP_LOGOUT_DATACOOPER_TIPS>您正在进行数据协作，是否直接注销？</STRING_TIP_LOGOUT_DATACOOPER_TIPS>
	<STRING_TIP_LOGOUT_SHARE_DATACOOPER_TIPS>您正在发送内容共享，同时也在进行数据协作，是否直接注销？</STRING_TIP_LOGOUT_SHARE_DATACOOPER_TIPS>
	<STRING_TIP_CHANGE_RES_TIPS>因桌面分辨率发生变化，内容共享已自动停止。</STRING_TIP_CHANGE_RES_TIPS>
	<STRING_TIP_WRONG_PASSWORD_TIPS>密码错误。</STRING_TIP_WRONG_PASSWORD_TIPS>
	<STRING_TIP_LANGUAGE_CHANGE_TIPS>是否重启软件来切换语言？</STRING_TIP_LANGUAGE_CHANGE_TIPS>
	<STRING_TIP_HASMTCSKYSHARE_TIPS>已有用户(IP:%s)登录，是否抢登?</STRING_TIP_HASMTCSKYSHARE_TIPS>
	<STRING_TIP_HD3_HASMTCSKYSHARE_TIPS>已有用户登录，三代终端不支持抢登!</STRING_TIP_HD3_HASMTCSKYSHARE_TIPS>
	<STRING_TIP_CLEAR_CAPTURE>确定要清空抓包文件？</STRING_TIP_CLEAR_CAPTURE>
	<STRING_PORT_OCCUPIED>扫描接收端口被占用!</STRING_PORT_OCCUPIED>
	<STRING_SENTDUAL_TIMEOUT>发送双流失败</STRING_SENTDUAL_TIMEOUT>
	
	
	<!--CsuiDataCooperationDlg-->
	<STRING_DATACOOPERATION_START>数据协作</STRING_DATACOOPERATION_START>
	<STRING_DATACOOPERATION_END>停止协作</STRING_DATACOOPERATION_END>
	<STRING_QUIT_DATACOOPERATION>退出协作</STRING_QUIT_DATACOOPERATION>
	<STRING_STOP_DATACOOPETATION>结束协作</STRING_STOP_DATACOOPETATION>
	<STRING_CONTENTSHARE_START>内容共享</STRING_CONTENTSHARE_START>
	<STRING_CONTENTSHARE_STOP>停止共享</STRING_CONTENTSHARE_STOP>
	
	<!--CsuiSettingDlg-->
	<STRING_SETTING_LAUNCH>启动设置</STRING_SETTING_LAUNCH>
	<STRING_SETTING_AUTORUN>开机自启动</STRING_SETTING_AUTORUN>
	<STRING_SETTING_AUTOCONNECT>启动自动连接</STRING_SETTING_AUTOCONNECT>
	<STRING_SETTING_LANGUAGE_CHANGE>更改显示语言</STRING_SETTING_LANGUAGE_CHANGE>
	
	<!--CCsuiDynamicPwdDlg-->
	<STRING_DYNAMICPWD_TITLE>动态口令输入</STRING_DYNAMICPWD_TITLE>
	<STRING_DYNAMICPWD_TIPS>动态口令在显示设备右上方查看</STRING_DYNAMICPWD_TIPS>
	<STRING_DYNAMICPWD_TEXTTIPS>动态口令60秒后消失，可点击"重新获取"在显示设备上再次获取新的动态口令</STRING_DYNAMICPWD_TEXTTIPS>
	<STRING_DYNAMICPWD_INPUTTIPS>请输入动态口令:</STRING_DYNAMICPWD_INPUTTIPS>
	<STRING_DYNAMICPWD_BTN_TIMING>重新获取</STRING_DYNAMICPWD_BTN_TIMING>
	<STRING_DYNAMICPWD_REINPUT_TIPS>您输入的动态口令不正确，请重新输入</STRING_DYNAMICPWD_REINPUT_TIPS>
	
	<!--CCsuiDataOperDlg-->
	<STRING_OPERATION_OPEN>开启协作</STRING_OPERATION_OPEN>
	<STRING_OPERATION_CLOSE>停止协作</STRING_OPERATION_CLOSE>
	
	<!--CCsuiConfCtrlListDlg-->
	<STRING_CONFCTRLLIST_ATTENDEE_ALIAS>名称</STRING_CONFCTRLLIST_ATTENDEE_ALIAS>
	<STRING_CONFCTRLLIST_ATTENDEE_OPERA>协作</STRING_CONFCTRLLIST_ATTENDEE_OPERA>
	<STRING_CONFCTRLLIST_TITLE>与会方管理</STRING_CONFCTRLLIST_TITLE>
	<STRING_CONFCTRLLIST_TIPS>没有匹配的搜索结果</STRING_CONFCTRLLIST_TIPS>
	<STRING_CONFCTRLLIST_SEARCH>输入关键词搜索</STRING_CONFCTRLLIST_SEARCH>
	
	<!--CsuiVersionDlg-->
	<STRING_VER_BTN_CLOSE>关闭</STRING_VER_BTN_CLOSE>
	<STRING_VER_LABEL_SKYWALKER>科达桌面共享软件 SkyShare</STRING_VER_LABEL_SKYWALKER>
	<STRING_VER_LABEL_COMPANY>苏州科达科技股份有限公司  版权所有</STRING_VER_LABEL_COMPANY>
	<!-- CsuiMainDlg-->
	<STRING_MIAN_BTN_CLOSE>关闭</STRING_MIAN_BTN_CLOSE>
	<STRING_MIAN_BTN_MIN>最小化</STRING_MIAN_BTN_MIN>
	<STRING_MIAN_BTN_LANGUAGE>语言</STRING_MIAN_BTN_LANGUAGE>
	<STRING_MIAN_BTN_CONNECT>连接</STRING_MIAN_BTN_CONNECT>
	<STRING_MIAN_BTN_SCAN>扫描</STRING_MIAN_BTN_SCAN>
	<STRING_MIAN_BTN_SCAN_AGAIN>重新扫描</STRING_MIAN_BTN_SCAN_AGAIN>	
	<STRING_MIAN_BTN_SCANING>扫描中</STRING_MIAN_BTN_SCANING>
	<STRING_MIAN_BTN_SCANSTOP>停止扫描</STRING_MIAN_BTN_SCANSTOP>
	<STRING_MIAN_BTN_CANCEL>取消</STRING_MIAN_BTN_CANCEL>
	<STRING_MIAN_BTN_AUTOLOGIN>自动登录</STRING_MIAN_BTN_AUTOLOGIN>
	<STRING_FAIL_TO_CONNECT>连接失败</STRING_FAIL_TO_CONNECT>
	<STRING_FAIL_TO_CONNECT_TIP>请确认网络通信是否正常或者终端地址是否正确</STRING_FAIL_TO_CONNECT_TIP>
	<STRING_DISCONNECTED>终端已断开</STRING_DISCONNECTED>
	<STRING_DISCONNECTED_TIP>请选择重新连接或返回登陆界面</STRING_DISCONNECTED_TIP>
	<STRING_RE_CONNECT>重新连接</STRING_RE_CONNECT>
	<STRING_BACK>返回</STRING_BACK>
	<STRING_CACEL_CONNECTING>取消连接</STRING_CACEL_CONNECTING>
	<STRING_MIAN_LABEL_SKYWALKER>科达桌面共享软件 SkyShare</STRING_MIAN_LABEL_SKYWALKER>
	<STRING_MIAN_LABEL_MTIP>终端地址:</STRING_MIAN_LABEL_MTIP>
	<STRING_MIAN_LABEL_WARNNING_TIMEOUT>网络连接超时！</STRING_MIAN_LABEL_WARNNING_TIMEOUT>
	<STRING_MIAN_LABEL_DEFAULT_ALIAS>视频会议终端</STRING_MIAN_LABEL_DEFAULT_ALIAS>
	
	<STRING_MAIN_STR_INCONF>会议中</STRING_MAIN_STR_INCONF>
	<STRING_MAIN_STR_INDUAL>共享中</STRING_MAIN_STR_INDUAL>
	<STRING_MAIN_STR_INIDLE>空闲</STRING_MAIN_STR_INIDLE>
	
	<STRING_MAIN_STR_MTIP>终端ＩＰ :</STRING_MAIN_STR_MTIP>
	<STRING_MAIN_STR_ALIAS>终端名称 :</STRING_MAIN_STR_ALIAS>
	<STRING_MAIN_STR_E164>终端号码 :</STRING_MAIN_STR_E164>
	<STRING_MAIN_STR_STATUS>终端状态 :</STRING_MAIN_STR_STATUS>
	
	<STRING_MAIN_STR_INPUT_IP>请输入终端地址</STRING_MAIN_STR_INPUT_IP>
	<STRING_MAIN_STR_INPUT_USERNAME>请输入用户名</STRING_MAIN_STR_INPUT_USERNAME>
	<STRING_MAIN_STR_INPUT_PASSWORD>请输入密码</STRING_MAIN_STR_INPUT_PASSWORD>
	<STRING_MAIN_STR_HD3TIP>HD3系列终端需要进行用户账号验证</STRING_MAIN_STR_HD3TIP>
	<STRING_TIP_HD3_LOGIN_TITLE>账号验证</STRING_TIP_HD3_LOGIN_TITLE>
	
	<!-- CCsuiHD3LoginDlg-->
	<STRING_REMEMBER_PASSWORD>记住密码</STRING_REMEMBER_PASSWORD>
	<STRING_WRONGINPUT_TIP>请输入正确的用户名和密码后再次尝试</STRING_WRONGINPUT_TIP>
	
	<STRING_MAIN_STR_MTADDRESS>终端地址</STRING_MAIN_STR_MTADDRESS>
	<STRING_MAIN_STR_USERNAME>用户名</STRING_MAIN_STR_USERNAME>
	<STRING_MAIN_STR_PASSWORD>密码</STRING_MAIN_STR_PASSWORD>
	
	<STRING_MAIN_STR_CONNECTED>连接记录</STRING_MAIN_STR_CONNECTED>
	<STRING_MAIN_STR_SCANED>已扫描</STRING_MAIN_STR_SCANED>
	
	<STRING_MAIN_STR_SCANED_EMPTY>没有扫描到终端</STRING_MAIN_STR_SCANED_EMPTY>
	<STRING_MAIN_STR_SAVEED_EMPTY>没有已连接的终端</STRING_MAIN_STR_SAVEED_EMPTY>
	
	
	<STRING_MAIN_CONNECTING>正在连接</STRING_MAIN_CONNECTING>
	<STRING_MAIN_AUTO_CONNECTING>正在自动连接</STRING_MAIN_CONNECTING>
	<STRING_MAIN_AUTO_RECONNECTING>正在自动重连</STRING_MAIN_AUTO_RECONNECTING>
	<STRING_MAIN_DEVICE_IP>终端IP:</STRING_MAIN_DEVICE_IP>
	<STRING_MAIN_DEVICE_ALIAS>设备名称:</STRING_MAIN_DEVICE_ALIAS>
	
	<!-- CCsuiTrayMenuDlg-->
	<STRING_TRAY_ITEM_SHOWMAIN>显示主窗口</STRING_TRAY_ITEM_SHOWMAIN>
	<STRING_TRAY_ITEM_HIDEMAIN>隐藏主窗口</STRING_TRAY_ITEM_HIDEMAIN>
	<STRING_TRAY_ITEM_START>开始内容共享</STRING_TRAY_ITEM_START>
	<STRING_TRAY_ITEM_STOP>停止桌面共享</STRING_TRAY_ITEM_STOP>
	<STRING_TRAY_ITEM_DATACOOPER_START>开始数据协作</STRING_TRAY_ITEM_DATACOOPER_START>
	<STRING_TRAY_ITEM_DATACOOPER_STOP>停止数据协作</STRING_TRAY_ITEM_DATACOOPER_STOP>
	<STRING_TRAY_ITEM_SETTING>设置</STRING_TRAY_ITEM_SETTING>
	<STRING_TRAY_ITEM_LOGOUT>注销</STRING_TRAY_ITEM_LOGOUT>
	<STRING_TRAY_ITEM_QUIT>退出</STRING_TRAY_ITEM_QUIT>
	<STRING_TRAY_ITEM_UPDATE>检查更新</STRING_TRAY_ITEM_UPDATE>
	<STRING_TRAY_ITEM_MORE>高级</STRING_TRAY_ITEM_MORE>
	<STRING_TRAY_ITEM_SETUP>设置</STRING_TRAY_ITEM_SETUP>

	<STRING_TRAY_ITEM_CAPTURE>抓包工具</STRING_TRAY_ITEM_CAPTURE>
	<STRING_TRAY_ITEM_STATIC>统计信息</STRING_TRAY_ITEM_STATIC>	
	<STRING_TRAY_ITEM_SAVE_LOG>导出日志</STRING_TRAY_ITEM_SAVE_LOG>	
	
	
	<STRING_CAPTURE_NETCARD_CHOOSE>网卡选择</STRING_CAPTURE_NETCARD_CHOOSE>	
	<STRING_CAPTURE_START>开始</STRING_CAPTURE_END>	
	<STRING_CAPTURE_END>结束</STRING_CAPTURE_END>
	<STRING_CAPTURE_NETCARD>网卡</STRING_CAPTURE_NETCARD>	
	<STRING_CAPTURE_MAC>MAC地址</STRING_CAPTURE_MAC>	
	<STRING_CAPTURE_DATA>包数</STRING_CAPTURE_DATA>	
	<STRING_CAPTURE_EXPORT>导出报文</STRING_CAPTURE_EXPORT>	
	<STRING_CAPTURE_CLEAR>清空</STRING_CAPTURE_CLEAR>	
	<STRING_CAPTURE_LAST>抓包持续时长</STRING_CAPTURE_LAST>	
	<STRING_CAPTURE_SIZE>文件大小</STRING_CAPTURE_SIZE>
		
	<!-- CCsuiCaptureDlg-->	
	<STRING_STATIS_TITLE>统计信息</STRING_STATIS_TITLE>
	<STRING_STATIS_ENCODE>发送统计</STRING_STATIS_ENCODE>
	<STRING_STATIS_SEND>网络统计</STRING_STATIS_SEND>
	<STRING_STATIS_VIDEO_FORMAT>视频格式</STRING_STATIS_VIDEO_FORMAT>
	<STRING_STATIS_VIDEO_RATE>视频速率(Kbps)</STRING_STATIS_VIDEO_RATE>
	<STRING_STATIS_FRAME_RATE>视频帧率</STRING_STATIS_FRAME_RATE>
	<STRING_STATIS_RESOLUTE>分辨率</STRING_STATIS_RESOLUTE>
	<STRING_STATIS_HARDWARE>硬编解</STRING_STATIS_HARDWARE>
	<STRING_STATIS_HARDWARE_YES>是</STRING_STATIS_HARDWARE_YES>
	<STRING_STATIS_HARDWARE_NO>否</STRING_STATIS_HARDWARE_NO>
	
	<STRING_STATIS_ENCODE_RATE>编码率（Kbps）</STRING_STATIS_ENCODE_RATE>
	<STRING_STATIS_FRAME_SEND>发送帧数（个）</STRING_STATIS_FRAME_SEND>
	<STRING_STATIS_LOSS_RATE>丢包率（%）</STRING_STATIS_LOSS_RATE>
	<STRING_STATIS_PACK_LOSS>丢包总数（个）</STRING_STATIS_PACK_LOSS>
	<STRING_STATIS_CPU_LABEL>CPU占用率</STRING_STATIS_CPU_LABEL>
	<STRING_STATIS_MEMORY>内存占用率</STRING_STATIS_MEMORY>
	<STRING_STATIS_CURRENT_SYSTEM>当前系统</STRING_STATIS_CURRENT_SYSTEM>
	
	<!-- CCsuiUpgradeDlg-->
	<STRING_UPGRADE_TITLE>检查更新</STRING_UPGRADE_TITLE>
	<STRING_UPGRADE_ITEM_UPDATE>正在检测最新版本，请稍后...</STRING_UPGRADE_ITEM_UPDATE>
	<STRING_UPGRADE_ITEM_INSTALL>正在安装更新文件，请稍后...</STRING_UPGRADE_ITEM_INSTALL>
	<STRING_UPGRADE_ITEM_RUN>立即运行</STRING_UPGRADE_ITEM_RUN>
	<STRING_TIP_UPGRADE_TIPS>检测到有新版本，是否要升级？</STRING_TIP_UPGRADE_TIPS>
	<STRING_TIP_UPGRADE_NONEED>您当前使用的SkyShare已经是最新版本！</STRING_TIP_UPGRADE_NONEED>
	<STRING_TIP_DOWNLOAD_CANCEL_TIPS>正在下载更新文件，是否要立即退出升级？</STRING_TIP_DOWNLOAD_CANCEL_TIPS>
	<STRING_TIP_CHECKING_CANCEL_TIPS>正在下载更新文件，是否要立即退出升级？</STRING_TIP_CHECKING_CANCEL_TIPS>
	<STRING_TIP_CHECKED_CANCEL_TIPS>正在下载更新文件，是否要立即退出升级？</STRING_TIP_CHECKED_CANCEL_TIPS>
	<STRING_TIP_CHECK_FAILED_TIPS>检测失败，请稍后重新尝试！</STRING_TIP_CHECK_FAILED_TIPS>
	<STRING_TIP_DOWNLOAD_FAILED_TIPS>下载更新文件失败，请稍后重新尝试！</STRING_TIP_DOWNLOAD_FAILED_TIPS>
	<STRING_UPGRADE_CONFIRM>升级</STRING_UPGRADE_CONFIRM>
	<STRING_UPGRADE_DOWNLOADING>正在下载更新文件，下载完成后将自动安装</STRING_UPGRADE_DOWNLOADING>
	<STRING_UPGRADE_COMPLETED>更新完成,SkyShare已更新到最新版本!</STRING_UPGRADE_COMPLETED>
	
	<STRING_DATACO_TIP_LOGINDCS_FAIL_TIPS>登录会议业务服务器失败</STRING_DATACO_TIP_LOGINDCS_FAIL_TIPS>
	<STRING_DATACO_TIP_DISCONNECTDCS_TIPS>与会议业务服务器断开连接</STRING_DATACO_TIP_DISCONNECTDCS_TIPS>
	<STRING_DATACO_TIP_CREATEWB_FAIL_TIPS>创建数据会议失败</STRING_DATACO_TIP_CREATEWB_FAIL_TIPS>
	<STRING_DATACO_TIP_JOINWB_FAIL_TIPS>加入数据会议失败</STRING_DATACO_TIP_JOINWB_FAIL_TIPS>
	<STRING_DATACO_TIP_WB_END_TIPS>主席结束数据会议</STRING_DATACO_TIP_WB_END_TIPS>
	<STRING_NOINCONF_TIPS>空闲不支持数据协作</STRING_NOINCONF_TIPS>
	<STRING_RTCNODATACOOPER>当前Rtc协议下，不支持数据协作!</STRING_RTCNODATACOOPER>
	<STRING_NOLOGINDCS_TIPS>发送失败，未连接数据协作服务器</STRING_NOLOGINDCS_TIPS>
	<STRING_NOSUPPORTWB_TIPS>请在终端触屏上进行协作!</STRING_NOSUPPORTWB_TIPS>
	<STRING_TIP_FAILTOSTOPDUAL_TIPS>停止内容共享失败!</STRING_TIP_FAILTOSTOPDUAL_TIPS>
	
	<STRING_TIP_ERRORAPPEXIST_TIPS>应用程序已经运行!</STRING_TIP_ERRORAPPEXIST_TIPS>
	<!-- SkyShare String End -->
</String>
</Language>


